.enter-signup {
  stroke: #77665d;
  width: 24px;
  height: 24px;
}
.auth__enter-signup {
  stroke: #77665d;
  width: 24px;
  height: 24px;
  position: absolute;
  left: -25px;
  top: -5px;
}
.tag__close {
  width: 18px;
  height: 18px;
  position: absolute;
  top: 2px;
  right: 2px;
}
.tag__plus {
  cursor: pointer;
  width: 9px;
  height: 9px;
  display: inline-block;
  padding: 7px;
  border: 2px solid #7cad50;
  border-radius: 50%;
  fill: #7cad50;
  pointer-events: all;
}
.tag__plus:hover {
  fill: #fff;
  background: #7cad50;
  border-color: #7cad50;
}
.enter-signup {
  stroke: #77665d;
  width: 24px;
  position: absolute;
  height: 24px;
  left: -25px;
  top: -5px;
}
.icon__search {
  width: 13px;
  height: 13px;
  stroke: #b2b2b2;
  fill: #b2b2b2;
}
.icon__cross {
  width: 12px;
  height: 12px;
  fill: #b2b2b2;
}
.download-icon {
  width: 18px;
  height: 18px;
  position: absolute;
  left: 50% !important;
  top: 50%;
  margin-left: -9px;
  margin-top: -9px;
  cursor: pointer;
  pointer-events: all;
}
.write-post__pencil {
  width: 18px;
}
.ico-chat__message {
  width: 21px;
  fill: transparent !important;
}
.ico-friend__people {
  width: 18px;
}
.ico-alert__bell {
  width: 16px;
}
.write-post__pencil,
.ico-chat__message,
.ico-friend__people,
.ico-alert__bell {
  stroke: #bbb2ae;
  fill: #bbb2ae;
  height: 18px;
}
.write-post__pencil:hover,
.ico-chat__message:hover,
.ico-friend__people:hover,
.ico-alert__bell:hover {
  stroke: #77655c;
  fill: #77655c;
}
.ico-friend__people {
  fill: #fff;
}
.search__post--circle,
.search__post,
.search__people--circle {
  width: 28px;
  height: 28px;
  position: absolute;
}
.search__post {
  fill: #fff;
  stroke: #878787;
}
.search__post--circle {
  fill: #fff;
}
.search__people {
  stroke: #878787;
  width: 19px;
  height: 18px;
  fill: #fff;
  left: 50%;
  position: absolute;
  top: 50%;
  margin-left: -9px;
  margin-top: -10px;
}
.search__people--circle {
  fill: #fff;
}
.search--btn__search--icon {
  width: 18px;
  height: 18px;
  fill: #fff;
  stroke: #fff;
  position: absolute;
  top: 17px;
  left: 17px;
}
.current .search__post--circle {
  fill: #878787;
}
.current .search__people--circle {
  fill: #878787;
}
.current .search__post,
.current .search__people {
  stroke: none;
  fill: #fff;
}
.current .search__people {
  stroke: #fff;
}
.btn-exit:hover .icon-exit {
  stroke: #8c7d75;
}
.btn-exit:before {
  display: none;
}
.btn-exit .icon-exit {
  width: 15px;
  height: 15px;
  position: absolute;
  fill: none;
  stroke: #c9c1bd;
  left: 26px;
  top: 17px;
}
.user-card__main .icon__chat,
.user-info-box .icon__chat {
  width: 32px;
  height: 32px;
}
.user-card__main .icon__chat:hover,
.user-info-box .icon__chat:hover {
  fill-opacity: 0.8;
  stroke-opacity: 0.8;
}
.btn-edit-userpic .icon-photo {
  width: 32px;
  height: 22px;
  position: relative;
  top: 50%;
  display: inline-block;
  margin-top: -11px;
  fill: transparent;
  stroke: #fff;
  opacity: 0.7;
}
.tabset__tab .icon {
  fill: transparent;
  position: absolute;
  left: 24px;
  top: 20px;
  stroke: #999;
}
.tabset__tab:hover .icon,
.tabset__tab.active .icon {
  stroke: #706f6f;
}
.tabset__tab .icon-people {
  width: 18px;
  height: 18px;
}
.tabset__tab .icon-mypage {
  width: 18px;
  height: 18px;
  stroke-width: 1.6;
}
.tabset__tab .icon-message {
  width: 20px;
  height: 18px;
}
.tabset__tab .icon-favorites {
  width: 20px;
  height: 20px;
  stroke-width: 1.6;
}
.tabset__tab .icon-subscription {
  width: 17px;
  height: 17px;
  stroke-width: 1.3;
}
.tabset__tab .icon-card {
  width: 22px;
  height: 18px;
  stroke-width: 1.4;
}
.tabset__tab .icon-cart {
  width: 22px;
  height: 18px;
  margin-left: -3px;
  stroke-width: 1.8;
}
.tabset__tab .icon-adres {
  width: 17px;
  height: 24px;
}
.tabset__tab .icon-exit {
  width: 16px;
  height: 16px;
  margin-left: 1px;
  stroke-width: 2.4;
}
#profile-chat-box .icon-search {
  width: 15px;
  height: 14px;
  stroke: #9b9b9b;
  fill: #9b9b9b;
  position: absolute;
  top: 50%;
  left: 31px;
  margin-top: -7px;
}
#profile-chat-box .icon-cross {
  width: 12px;
  height: 12px;
  stroke: #7b6961;
  position: absolute;
}
#profile-chat-box .icon-arrow {
  pointer-events: all;
  width: 14px;
  height: 8px;
  stroke: #8c8c8e;
  fill: transparent;
  position: absolute;
  top: 29px;
  right: 30px;
}
#profile-chat-box .icon-arrow-r,
#profile-chat-box .icon-arrow-l {
  width: 11px;
  height: 8px;
  stroke: #8c8c8e;
  fill: transparent;
  position: absolute;
  top: 62px;
  left: 0;
}
#profile-chat-box .icon-arrow-l {
  transform: rotate(180deg);
}
.profile-user-block .icon-pro {
  width: 43px;
  height: 20px;
  position: absolute;
  top: 8px;
  left: -7px;
}
.user-post .icon-pro {
  width: 19px;
  height: 9px;
}
.icon-pro {
  display: none;
}
.icon-pro.active {
  display: inline-block;
}
.icon__chat {
  position: absolute;
  left: 0;
  top: 0;
  fill: #9d9d9c;
  stroke: #9d9d9c;
}
.icon__chat.online {
  fill: #8ac53e !important;
  stroke: #8ac53e !important;
}
.isauthor_wrap,
.is_campaign_wrap {
  display: inline-block;
}
.isauthor {
  top: 1px;
  margin-right: 5px;
  position: relative;
  width: 39px;
  height: 12px;
  display: inline-block;
  fill: #f6a223;
  stroke: none;
}
.is_campaign {
  top: 1px;
  margin-right: 5px;
  position: relative;
  width: 50px;
  height: 12px;
  display: inline-block;
  fill: #e8482c;
  stroke: none;
}
.istopalltime {
  fill: #ffbd39;
  stroke: #fff;
  width: 24px;
  height: 17px;
  display: inline-block;
  position: relative;
  top: 1px;
}
.author_and_top {
  top: 3px;
  margin-right: 5px;
  position: relative;
  width: 50px;
  height: 15px;
  display: inline-block;
  fill: #ffbd39;
  stroke: #fff;
}
.box .icon-favorites {
  opacity: 0;
  position: absolute;
  left: 7px;
  top: 9px;
  width: 13px;
  height: 15px;
  stroke: #fee390;
  fill: #fee390;
}
.box .icon-favorites.active {
  opacity: 1;
}
